import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-recommend',
  templateUrl: './page-recommend.component.html',
  styleUrls: ['./page-recommend.component.scss'],
  standalone: true,
})
export class PageRecommendComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
